#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 structured
version:              0.1.1
visibility:           public
id:                   structured-0.1.1-AmRlyKh7H8rETZR8eC8aq6
key:                  structured-0.1.1-AmRlyKh7H8rETZR8eC8aq6
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:             Structure (hash) of your data types
description:
    Calculate the hash of a data structure.
    It can be used as a magic number for the serialization formats.
    See <https://hackage.haskell.org/package/binary-tagged binary-tagged>
    for a @binary@ bindings.

category:             Data
abi:                  6dce6f9b1096f31de8edee6d1dff85de
exposed:              True
exposed-modules:      Data.Structured Data.Structured.Internal
hidden-modules:       Data.Structured.MD5
import-dirs:          /usr/lib/ghc-9.4.8/site-local/structured-0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/structured-0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/structured-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-structured
hs-libraries:         HSstructured-0.1.1-AmRlyKh7H8rETZR8eC8aq6
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq array-0.5.4.0 base-4.17.2.1
    base16-bytestring-1.0.2.0-KtYitFsTneELM2hKpf73Fg binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    time-compat-1.9.6.1-ARPEbSHpnWMJyPJBwxPUVC transformers-0.5.6.2
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    uuid-types-1.0.6-5ObRi2fIIeR4m6a1tC1YBO
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:   /usr/share/doc/haskell-structured/html/structured.haddock
haddock-html:         /usr/share/doc/haskell-structured/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

